Vulnerabilidad en S...
 
Notificaciones
Eliminar todas

[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Vulnerabilidad en SUDO


Deepin En Español
Respuestas: 88
Admin
Iniciante del hilo
(@deepin-en-espanol)
Integrante Confiable
Registrado: hace 4 años

 La palabra clave 'sudo' en Unix y Linux permite a los usuarios ejecutar ciertos comandos con privilegios de acceso especiales que de otro modo no podrían ejecutarse en una máquina dada por un usuario con un nivel de autorización menor. Como es de esperar, es uno de los comandos más importantes de todo el ecosistema Linux/Unix, uno que puede comprometer sustancialmente la seguridad del dispositivo si se explota. Uno de ellos fue descubierto por Joe Vennix de Apple Information Security. La vulnerabilidad se ha titulado CVE-2019-14287 en la base de datos de Vulnerabilidades Comunes y Exposición.…

Respuesta
Etiquetas del Hilo
Comparte: